import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { StdEnrolMajorLevelComponent } from './std-enrol-majorlevel.component';

describe('StdEnrolMajorLevelComponent', () => {
  let component: StdEnrolMajorLevelComponent;
  let fixture: ComponentFixture<StdEnrolMajorLevelComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ StdEnrolMajorLevelComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(StdEnrolMajorLevelComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
